a:link {color:#000000;} /* unvisited link */
a:visited {color:#000000;} /* visited link */
a:hover {color:#000000;} /* mouse over link */
img {
  display: inline-block;
  max-width: 100%;
}

.heading {
  text-align: left;
}

.header {
  text-align: center;
}

.outside-box {
  margin-top: 80px;
  margin-bottom: 80px;
  padding: 100px;
  border-style: solid;
  border-width: 3px;
  border-color: rgba(150, 223, 194, .6);
  border-radius: 0px;
  -webkit-transition: border 1600ms ease-in-out;
  transition: border 1600ms ease-in-out;
}

@media (max-width:600px){
.outside-box {
  padding-left:0;
  padding-right:0;
}

.footer {
  margin:0 30px;
}
}

.image {
  display: block;
  margin-right: auto;
  margin-left: auto;
  text-align: left;
}

.tagline {
  display: block;
  margin-top: 10px;
  padding-top: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #999;
  font-size: 12px;
  line-height: 20px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.header-links {
  display: inline-block;
  overflow: auto;
  margin-right: 11px;
  margin-left: 11px;
  padding-right: 11px;
  padding-left: 11px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  border-bottom: 2px solid transparent;
  -webkit-transition: margin 500ms ease;
  transition: margin 500ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #999;
  font-size: 12px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}

header li {
  display: inline-block;
  overflow: auto;
  margin-right: 11px;
  margin-left: 11px;
  padding-right: 11px;
  padding-left: 11px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-content: space-around;
  -ms-flex-line-pack: distribute;
  align-content: space-around;
  border-bottom: 2px solid transparent;
  -webkit-transition: margin 500ms ease;
  transition: margin 500ms ease;
  font-family: 'Open Sans', sans-serif;
  color: #999;
  font-size: 12px;
  text-align: left;
  text-decoration: none;
  text-transform: uppercase;
}
header li a {
    color: #999;
}

header li a:visited {
    color: #999;
    text-decoration: none;
}
header li a:active {
    color: #999;
    text-decoration: none;
}
header li a:hover {
    color: #999;
    text-decoration: none;
}

header li:hover {
  border-bottom: 2px dashed #999;
  opacity: 1;
}

.header-links:hover {
  border-bottom: 2px dashed #999;
  opacity: 1;
}

.blog-post a {
    color: #00000;
}

.blog-post a:visited {
    color: #999;
    text-decoration: none;
}
.blog-post a:active {
    color: #999;
    text-decoration: none;
}
.blog-post a:hover {
    color: #999;
    text-decoration: none;
}

.blog-post a:hover {
  border-bottom: 2px dashed #999;
  opacity: 1;
}

.blog-post a:hover {
  border-bottom: 2px dashed #999;
  opacity: 1;
}


.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 50px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-2 {
  margin-right: 0px;
  margin-left: 0px;
  padding-bottom: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  background-image: url('../YattiYatta/images/divider.png');
  background-position: 0px 0px;
  background-size: 18px;
  background-repeat: repeat-x;
}

.section_hero {
  margin-top: 20px;

}

.image-2 {
  display: block;
}

.hero {
  display: block;
  width: 100%;
  height: 100%;
  max-height: 129px;
  margin-right: auto;
  margin-left: auto;
}

.heading_pic {
  margin-top: -100px;
  margin-bottom: 40px;
  font-family: 'Open Sans', sans-serif;
  color: #000;
  font-size: 42px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.div-block-3 {
display:inline-block;
text-align: left;
}

.section_text {
  text-align:center;

}

.section_text iframe{
  width:100%;
}

.separator {
  margin-right: 0px;
  margin-left: 0px;
  margin-top: 36px;
  border-bottom: 2px solid rgba(150, 223, 194, .6);
}

.div-block-4 {
  margin-top: 0px;
  margin-right: 120px;
  margin-left: 120px;
  padding-top: 0px;
  
}

.paragraph {
  margin-bottom: 36px;
  font-family: 'Palatino Linotype', 'Book Antiqua', Palatino, serif;
  color: #0;
}
.paragraph:link{
	color: #0;
}

h2, .heading-2 {
  margin-top: 60px;
  margin-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
  color: #777;
  font-size: 28px;
  font-weight: 400;
  letter-spacing: 2px;
}

.div-block-5 {
  display: inline-block;

  max-width: 12em;
  min-width: 25%;
  margin-right: 1px;
  margin-left: 1px;
}

.image_footer {
  max-height: 55px;
  max-width: 170px;
  margin-right: 0px;
  float: right;
  text-align: left;
}

.text-block {
  margin-left: 0px;
  padding-top: 14px;
  font-family: 'Open Sans', sans-serif;
  color: #666;
  letter-spacing: 1px;
}

.div-block-6 > {
  text-align : center;
}

.div-block-6 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-flow : row wrap;
  margin-top: 10px;
  padding-top: 50px;
  padding-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
    align-items: center;
  justify-content: center;
  border-top: 2px solid rgba(150, 223, 194, .7);
}

.hypertext {
  color: #96dfc2;
  text-decoration: none;
}

.hypertext:visited{
  color: #999;
  border-bottom: 1px dashed #96dfc2;
  font-style: normal;
  text-decoration: none;
}